#background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 310px;
  overflow: hidden;
  z-index: 1;
  background: #333;
}
#background img {
  opacity: 1.0 !important;
}
#bgdefault {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
}
#bgdefault img {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -11;
}
#bgpixel {
  background: url(../../templates/grid3/images/bgpixel.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 310px;
  z-index: 101;
}
#overlaytrim {
  background: rgba(0,0,0,0.4);
  position: absolute;
  z-index: 8;
  height: 6px;
  width: 100%;
  top: 304px;
}
#wrapper {
  position: relative !important;
  width: 860px;
  z-index: 1;
  margin: 0 auto;
}